/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
html {
  background-color: #fff;
  color: #878787;
  font-size: 62.5%;
}

::-moz-selection {
  background: #171819;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #171819;
  color: #fff;
  text-shadow: none;
}

audio, canvas, iframe, img, svg, video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

body {
  font-family: 'Fira Sans', sans-serif;
  font-weight: 400;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}

h2 + h3 {
  margin-top: 1.0rem;
}

h2.quote {
  letter-spacing: 0;
  padding-bottom: 1.5rem;
  line-height: 125%;
  border-bottom: 1px solid #878787;
}

h2.quote {
  font-style: italic;
  font-weight: 200;
  font-size: 127%;
  text-transform: none;
}

address {
  font-style: normal;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: f07d00;
}

a.button {
  background: #107172;
  padding: 10px 15px;
  border-radius: 5px;
  float: right;
  color: #fff;
  text-decoration: none;
}

section, header {
  position: relative;
  width: 100%;
  padding: 10.0rem 0;
}

section#menu {
  position: fixed;
  z-index: 9999;
  padding: 0;
}

section#contacts {
  padding-top: 4rem;
  padding-bottom: 5rem;
}

section#projet-a-la-une, section#projet-a-venir {
  padding-top: 3rem;
}

section#grid-coups-de-coeur {
  padding-top: 3rem;
  padding-bottom: 2rem;
}

/* section#menu button#trigger-container, section#menu a#trigger-overlay { */
section#menu .trigger-container {
  border: none;
  /* padding: 15px 60px; */
  outline: none;
  background: #fafafa;
  position: absolute;
  right: 0;
  top: 30px;
  font-size: 30px;
  height: 50px;
  width: 160px;
}

section h2:first-child, header h2:first-child {
  margin-top: 0;
}

section.white, header.white {
  background-color: #ffffff;
  color: #171819;
}

section.white h2, header.white h2 {
  color: #171819;
}

section.apostrophe {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

section.apostrophe::after, header.apostrophe::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -90px;
  right: 20%;
  width: 58px;
  height: 131px;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 999;
}

section .eyecatcher, header .eyecatcher {
  position: absolute;
  top: -10.0rem;
  right: 15%;
  height: 22.5rem;
  width: 22.5rem;
  border-radius: 50%;
  background-color: f07d00;
  color: #fff;
  box-shadow: 0px 2px 9px #171819;
  overflow: hidden;
  text-align: center;
  -webkit-transform: rotate(-10deg);
  -ms-transform: rotate(-10deg);
      transform: rotate(-10deg);
}

section .eyecatcher a:hover, header .eyecatche a:hover {
  color: #fff;
  text-decoration: none;
}

section .eyecatcher div, header .eyecatcher div {
  margin-top: 10rem;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 800;
  font-size: 18px;
  line-height: 120%;
  text-transform: uppercase;
  width: 80%;
  margin-left: 10%;
}

section .eyecatcher p, header .eyecatcher p {
  margin: 0.5rem 0;
}

section .eyecatcher p a:hover, header .eyecatcher p a:hover {
  color: inherit;
}

@media screen and (max-width: 600px) {
  section.apostrophe::after, header.apostrophe::after {
    bottom: -70px;
    height: 100px;
  }
}
.wrapper {
  width: 100%;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
}

.wrapper.wide {
  width: 100%;
  max-width: 960px;
}

.wrapper.wide.full {
  width: calc( 100% - 60px );
  max-width: 1180px;
  padding: 0 30px;
}

.wrapper.wide.full-width {
  /* width: calc( 100% - 60px ); */
  width: 100%;
  max-width: 100%;
  /* padding: 0 30px; */
}

header {
  position: absolute;
  /* left: 10%; */
  max-width: none !important;
  padding: 2.0rem 0;
  text-align: center;
  z-index: 10;
}

header img {
  /* max-width: 100%; */
  /* max-height: 145px; */
  /* margin-top: 2.0rem; */
  /* margin-bottom: 2.5rem; */
}

#coups-de-coeur {
  padding: 5.0rem 0 0;
  text-align: center;
}

#coups-de-coeur h2 {
  color: #171819;
  font-size: 3rem;
  letter-spacing: 0;
  font-weight: 300;
  margin: 0;
}

#scroll {
  padding: 40px 0 0;
  text-align: center;
}

#scroll h2 {
  color: f07d00;
  font-size: 3.8rem;
  letter-spacing: 0;
  font-weight: 300;
  margin: 0;
}

header a.scroll {
  display: inline-block;
  /* width: 310px;
  height: 165px; */
}

header a.scroll img {
  background: #ffffff;
  padding: 0;
  margin-top: -20px;
  border-radius: 0;
  display: block;
  width: 308px;
  /* height: 165px; */
}

#subline {
  padding: 5.0rem 0 0;
  text-align: center;
}

#subline h2 {
  color: f07d00;
  font-size: 3.8rem;
  letter-spacing: 0;
  font-weight: 300;
  margin: 0;
}

#subline.red h2 {
  color: f07d00 !important;
}

#projet-a-la-une .bloc-left {
  width: 49%;
  float: left;
  padding-bottom: 7rem;
}

#projet-a-la-une .bloc-right {
  width: 49%;
  float: left;
  margin-left: 2%;
  padding-bottom: 7rem;
}

#projet-a-venir .bloc-left {
  width: 69%;
  float: left;
  padding-bottom: 7rem;
}

#projet-a-venir .bloc-right {
  width: 29%;
  float: left;
  margin-right: 2%;
  padding-bottom: 7rem;
}

@media screen and (max-width: 390px) {
  #subline h2 {
    font-size: 4.2rem;
    letter-spacing: 0.36rem;
  }

  #scroll h2 {
    font-size: 4.2rem;
    letter-spacing: 0.36rem;
  }

  #coups-de-coeur h2 {
    font-size: 4.2rem;
    letter-spacing: 0.36rem;
  }
}
.plan {
  width: 80%;
}

.image-container {
  position: relative;
  width: 100%;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}

.image-container#image-1 {
  padding-bottom: 36%;
}

.image-container#image-2 {
  padding-bottom: 75%;
}

.image-container#image-3 {
  padding-bottom: 56%;
}

.image-container#image-4 {
  padding-bottom: 75%;
}

#types {
  text-align: center;
}

#types .wrapper:first-child {
  padding-left: 4.25rem;
}

#types .plan {
  margin-bottom: 10.0rem;
  max-width: 750px;
}

#types .wrapper:last-child {
  text-align: left;
}

#types .wrapper:last-child h2 {
  float: left;
  width: 73.33333%;
}

#types .wrapper:last-child p {
  float: left;
  width: 73.33333%;
}

#types .wrapper:last-child img {
  float: right;
  width: 20%;
}

.type {
  display: inline-block;
  vertical-align: top;
  width: 33%;
  padding-right: 5.0rem;
  margin-bottom: 5.0rem;
  box-sizing: border-box;
  text-align: left;
}

.type h3 {
  margin: 1rem 0 0.5rem;
  font-size: 122%;
}

.type p {
  margin: 0 0 0.5rem;
  padding: 1.0rem 0;
  border: 1px solid #878787;
  border-left: none;
  border-right: none;
}

.type p.sub {
  font-size: 75%;
  border: none;
  margin: 0.75rem 0 0;
  padding: 0;
}

.type .circle {
  position: relative;
  width: 10.0rem;
  height: 10.0rem;
  box-sizing: border-box;
  border-radius: 50%;
  margin-left: -3.5rem;
  overflow: hidden;
  padding-top: 1.25rem;
  color: #fafafa;
  text-align: center;
  font-size: 2.8rem;
  font-family: 'Cassia',  serif;
  font-style: italic;
  font-weight: 200;
}

.type .circle span {
  display: block;
  margin-top: 0.3rem;
  font-family: 'Fira Sans', sans-serif;
  font-size: 3.6rem;
  font-style: normal;
  font-weight: 800;
}

.type .circle::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 5%;
  width: 90%;
  height: 1px;
  background-color: #fafafa;
}

.type #type-1 {
  background-color: f07d00;
}

.type #type-2 {
  background-color: #7eb389;
}

.type #type-3 {
  background-color: #bcd991;
}

.type #type-4 {
  background-color: #a4c19a;
}

.type #type-5 {
  background-color: #8ac6af;
}

@media screen and (max-width: 800px) {
  #types .wrapper:last-child {
    width: 80%;
  }

  #types .wrapper:last-child h2 {
    width: 60%;
  }

  #types .wrapper:last-child p {
    width: 60%;
  }

  #types .wrapper:last-child img {
    width: 30%;
  }

  .type {
    width: 50%;
  }
}
@media screen and (max-width: 525px) {
  #types .wrapper:first-child {
    padding-left: 0;
    width: 80%;
  }

  #types .plan {
    width: 90%;
  }

  #types .wrapper:last-child h2 {
    width: 100%;
  }

  #types .wrapper:last-child p {
    width: 100%;
  }

  #types .wrapper:last-child img {
    float: none;
    width: 50%;
    margin-top: 1.5rem;
  }

  .type {
    width: 100%;
    padding-right: 0;
  }

  .type .circle {
    margin-left: 0;
  }
}
#places {
  text-align: center;
}

#places .plan {
  margin-bottom: 5.0rem;
  max-width: 495px;
}

#places .wrapper {
  text-align: left;
}

#places .place-category {
  display: inline-block;
  width: 45%;
  vertical-align: top;
  margin-right: 5%;
  box-sizing: border-box;
}

#places .place-category:nth-child(even) {
  margin-right: 0;
  margin-left: 5%;
}

#places .place-category h4 {
  font-family: 'Cassia',  serif;
  font-style: italic;
  font-weight: 200;
  font-size: 144%;
  margin-bottom: 0;
}

#places .place-category h4 img {
  height: 3.0rem;
  vertical-align: text-bottom;
  margin-right: 1.0rem;
}

#places .place-category ul {
  list-style: none;
  padding-left: 0;
  margin-top: 0.75rem;
}

#places .place-category ul li {
  position: relative;
  width: 100%;
}

#places .place-category ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 70%;
  left: 0;
  width: 100%;
  height: 1px;
  border-top: 1px dotted #fafafa;
  z-index: -1;
}

#places .place-category ul li.no-border:before {
  display: none;
}

#places .place-category ul li span {
  display: inline-block;
  position: static;
  padding: 0 0.5rem;
  background-color: f07d00;
  z-index: 10;
}

#places .place-category ul li span.title {
  padding-left: 0;
  max-width: calc(100% - 5.5rem);
  overflow: hidden;
  text-overflow: ellipsis;
}

#places .place-category ul li span.minutes {
  position: absolute;
  right: 30%;
}

#places .place-category ul li span.distance {
  position: absolute;
  right: 0;
  width: 5.5rem;
  text-align: right;
  padding-right: 0;
}

@media screen and (max-width: 800px) {
  #places .wrapper {
    width: 80%;
  }

  #places .place-category {
    display: block;
    width: 100%;
  }

  #places .place-category:nth-child(n) {
    margin-right: 0;
    margin-left: 0;
  }
}
@media screen and (max-width: 525px) {
  #places .plan {
    width: 90%;
  }
}
#contacts .half {
  display: inline-block;
  vertical-align: top;
  width: 55%;
}

#contacts .half + .half {
  width: 45%;
}

#contacts .half.droite {
  padding-top: 27px;
}

#contacts img.logo {
  height: 100px;
  margin: 0 0 2rem;
}

#contacts h3 {
  /* margin-top: 5.0rem; */
  /*color: #0d1818;*/
  font-family: 'Fira Sans', sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 15px;
  letter-spacing: 0.15rem;
  text-transform: uppercase;
  padding-bottom: 0.5rem;
  margin-bottom: 1.75rem;
  border-bottom: 1px solid #0d1818;
}

#contacts h2 + h3 {
  margin-top: 3.0rem;
}

#contacts h3 + * {
  margin-top: 0;
}

#contacts p.notice {
  margin-top: 5.0rem;
  font-size: 90%;
}

@media screen and (max-width: 800px) {
  #contacts .wrapper {
    width: 80%;
  }
}
@media screen and (max-width: 625px) {
  #contacts .half {
    width: 100%;
    margin-top: 1.5rem;
  }

  #contacts .half + .half {
    width: 100%;
    margin-top: 3.5rem;
  }

  section .eyecatcher, header .eyecatcher {
    right: 5%;
    height: 20.0rem;
    width: 20.0rem;
  }

  section .eyecatcher div, header .eyecatcher div {
    margin-top: 5.0rem;
  }
}
.footer {
  position: relative;
}

.footer footer {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 550px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
      transform: translateX(-50%);
  font-weight: 600;
  font-size: 122%;
  background-color: f07d00;
  color: #fafafa;
  height: 5.0rem;
  line-height: 5.0rem;
  text-align: center;
}

.footer footer a:hover {
  color: inherit;
}

@media screen and (max-width: 480px) {
  html {
    font-size: 55%;
  }
}
@media screen and (max-width: 420px) {
  h2 {
    font-size: 180%;
  }
}
html, body {
  /* height: 100%; */
}

.slider-container {
  height: 500px;
}

#accueil_slider_offer .slider-container {
  height: 195px;
}

body.content.bimmobilier #accueil_slider_offer .slider-container {
  height: 0;
}

.flexslider, .flexslider .slides, .flexslider .slides li, .flexslider .overlay {
  height: 100vh;
  margin: 0;
  width: 100%;
  background-color: transparent;
}

.flexslider {
  border: none;
}

.flexslider .slides li {
  background-size: cover;
  background-position: center bottom;
}

@media screen and (max-width: 630px) {
  .flexslider, .flexslider .slides, .flexslider .slides li, .flexslider .overlay {
    height: 42.0rem;
    padding-bottom: 0;
  }
}
.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

@media print {
  *, *:before, *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a, a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  a[href^="#"]:after, a[href^="javascript:"]:after {
    content: "";
  }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr, img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  h2, h3 {
    page-break-after: avoid;
  }
}
.slogan {
  text-transform: uppercase;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.slogan .t1 {
  font-size: 54px;
  line-height: 1;
  margin-bottom: 13px;
  margin-top: 3px;
  color: #fff;
  font-weight: normal;
}

.slogan .t2 {
  font-size: 15px;
  line-height: 1;
  color: #fff;
  font-weight: normal;
}

.slogan .t3 {
  text-transform: uppercase;
  font-size: 15px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  font-weight: normal;
  font-style: normal;
  max-width: 400px;
  margin: 0 auto 30px auto;
}

.slogan .btn-properties {
  border: 1px solid #fff;
  color: #fff;
  background: transparent;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 48px;
  line-height: 1;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 240px;
  margin: 30px auto 0 auto;
  font-size: 14px;
  text-decoration: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: none;
}

.slogan .btn-properties:hover {
  background: #f07d00;
  border: 1px solid #f07d00;
}
